• Members 1 post
    May 11, 2019, 7:25 a.m.

    I downloaded my Battle Assistant update for WOT 1.5.0 on May 2. It works fine. Tonight, I remoted in to my friends computer to help him install the latest Battle Assistant. It did not work. Upon looking at what is currently being downloaded when clicking on the ZIP file on the WotInspector's Battle Assistant page, I saw that it had dates of May 6, and the files in the zip were not the same files I had downloaded on May 2. So I file transferred the files from May 2 from my computer to his and installed them and Battle Assistant works fine. Again, the files that are currently downloading from the ZIP button do not work, and are completely different from the files that I downloaded on May 2, that do work. Maybe someone can look into this.

  • May 16, 2019, 9:10 a.m.

    The proper version of BA is 2.2.1 available through ZIP on BA page or in wotmods on wgmods.net/435/. Please make sure that the older versions of BA are removed from mods and res_mods folder since they don't work properly and may introduce conflicts. Could you please send me files that you have downloaded on May 2 and May 6 and I'll check them?